<!DOCTYPE html>
<html lang="en" data-theme="light">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Employee Dashboard</title>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/tailwindcss/2.2.19/tailwind.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/daisyui/2.6.0/full.css" rel="stylesheet">
</head>
<body class="min-h-screen bg-base-200">
    <?php include 'navbar.php'?>

    <div class="container mx-auto px-4 py-8">
        <div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 gap-6">
            <!-- Manage Applications -->
            <a href="manage_applications" class="card bg-base-100 shadow-xl hover:shadow-2xl transition-shadow duration-200">
                <div class="card-body items-center text-center">
                    <div class="w-16 h-16 bg-primary/10 rounded-full flex items-center justify-center mb-4">
                        <span class="text-3xl">📄</span>
                    </div>
                    <h2 class="card-title text-xl">Manage Job Applications</h2>
                    <p class="text-base-content/70">Review and process applications</p>
                </div>
            </a>

            <!-- Post Jobs -->
            <a href="managejob" class="card bg-base-100 shadow-xl hover:shadow-2xl transition-shadow duration-200">
                <div class="card-body items-center text-center">
                    <div class="w-16 h-16 bg-secondary/10 rounded-full flex items-center justify-center mb-4">
                        <span class="text-3xl">💼</span>
                    </div>
                    <h2 class="card-title text-xl">Post Jobs</h2>
                    <p class="text-base-content/70">Create new job listings</p>
                </div>
            </a>

            <!-- View Jobs -->
            <a href="viewjobs" class="card bg-base-100 shadow-xl hover:shadow-2xl transition-shadow duration-200">
                <div class="card-body items-center text-center">
                    <div class="w-16 h-16 bg-accent/10 rounded-full flex items-center justify-center mb-4">
                        <span class="text-3xl">💼</span>
                    </div>
                    <h2 class="card-title text-xl">View Jobs</h2>
                    <p class="text-base-content/70">Browse all posted jobs</p>
                </div>
            </a>

            <!-- My Profile -->
            <a href="employerprofile" class="card bg-base-100 shadow-xl hover:shadow-2xl transition-shadow duration-200">
                <div class="card-body items-center text-center">
                    <div class="w-16 h-16 bg-success/10 rounded-full flex items-center justify-center mb-4">
                        <span class="text-3xl">👤</span>
                    </div>
                    <h2 class="card-title text-xl">My Profile</h2>
                    <p class="text-base-content/70">View and edit your profile</p>
                </div>
            </a>

            <!-- Logout -->
            <a href="logout" class="card bg-base-100 shadow-xl hover:shadow-2xl transition-shadow duration-200">
                <div class="card-body items-center text-center">
                    <div class="w-16 h-16 bg-error/10 rounded-full flex items-center justify-center mb-4">
                        <span class="text-3xl">🚪</span>
                    </div>
                    <h2 class="card-title text-xl">Logout</h2>
                    <p class="text-base-content/70">Exit your account</p>
                </div>
            </a>
        </div>
    </div>

    <?php include 'footer.php'?>
</body>
</html>