<!DOCTYPE html>
<html lang="en" data-theme="light">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <!-- Tailwind CSS and DaisyUI -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/tailwindcss/2.2.19/tailwind.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/daisyui/2.6.0/full.css" rel="stylesheet">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
</head>

<body class="min-h-screen bg-gradient-to-br from-base-200 to-base-300">
    <?php include 'navbar.php'; ?>
    
    <div class="hero min-h-screen">
        <div class="hero-content flex-col">
            <div class="card flex-shrink-0 w-full max-w-sm shadow-2xl bg-base-100">
                <div class="card-body">
                    <!-- Title with icon -->
                    <div class="text-center mb-4">
                        <i class="fas fa-user-circle text-4xl text-primary mb-2"></i>
                        <h2 class="text-2xl font-bold text-primary">Login</h2>
                        <div class="divider mt-2"></div>
                    </div>
                    
                    <form method="post" action="register.php">
                        <div class="form-control">
                            <label class="label">
                                <span class="label-text font-medium">Email</span>
                            </label>
                            <div class="relative">
                                
                                <input type="email" id="email" name="email" 
                                       placeholder="email@example.com" 
                                       class="input input-bordered pl-14 w-full hover:border-primary focus:border-primary transition-colors" 
                                       required />
                            </div>
                        </div>
                        
                        <div class="form-control mt-4">
                            <label class="label">
                                <span class="label-text font-medium">Password</span>
                            </label>
                            <div class="relative">
                                
                                <input type="password" id="password" name="password" 
                                       placeholder="Enter your password" 
                                       class="input input-bordered pl-10 w-full hover:border-primary focus:border-primary transition-colors" 
                                       required />
                            </div>
                        </div>

                        <div class="flex justify-between items-center mt-4">
                            <label class="label cursor-pointer">
                                <input type="checkbox" class="checkbox checkbox-primary checkbox-sm mr-2" id="remember" />
                                <span class="label-text">Remember me</span>
                            </label>
                            
                        </div>
                        
                        <div class="form-control mt-6">
                            <button type="submit" name="Login" 
                                    class="btn btn-primary hover:btn-primary-focus transition-all duration-200">
                                Login <i class="fas fa-arrow-right ml-2"></i>
                            </button>
                        </div>
                        
                        <div class="divider mt-6">OR</div>
                        
                        <div class="text-center">
                            <p class="text-sm">Don't have an account? 
                                <a href="createAccount.php" class="link link-primary font-medium hover:link-hover">
                                    Register now
                                </a>
                            </p>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <?php include 'footer.php'; ?>
</body>
</html>